SUBDIRS=fat12 hvisdef ric rndm0 rdr rndm 

all:
	for dir in $(SUBDIRS);do \
	    (cd $$dir && $(MAKE))||exit 1;\
	done
clean:
	for dir in $(SUBDIRS);do \
	    (cd $$dir && $(MAKE) clean) || exit 1;\
	done
install:
	for dir in $(SUBDIRS);do \
	    (cd $$dir && DESTDIR=$(DESTDIR) $(MAKE) install) || exit 1;\
	done
